<?php
require_once("../../../../_config/connect.php");
    $ads_id=$_GET['ads_id'];
            $result = $check=mysqli_query($conn,"SELECT * FROM tbl_ads WHERE ads_id=$ads_id");
					$url_row = mysqli_fetch_array($check);
					unlink("../../../images/ads/".$url_row['ads_file']);
					mysqli_query($conn,"delete from tbl_ads WHERE ads_id=$ads_id") or die(mysql_error());
    ?>
		<script type="text/javascript">
            window.location.href="../../?page=addads";
        </script>
        <?php
?>>